<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}{% endblock %}
</head>

<body>
    <nav>
        {% if app.user %}
            <a href="{{ path('logout') }}">Logout</a>

        {% else %}
            <a href="{{ path('login') }}">Login</a>
            <a href="{{ path('register') }}">Register</a>

        {% endif %}
    </nav>
    {% block body %}{% endblock %}
    {% block javascripts %}{% endblock %}
</body>

</html>